/* Fonts */
@font-face {
  font-family: 'icomoon';
  src: url('icomoon.eot?ln=fonts');
  src: url('icomoon.eot?ln=fonts&#iefix') format('embedded-opentype'), url('icomoon.svg?ln=fonts#icomoon') format('svg'), url('icomoon.woff?ln=fonts') format('woff'), url('icomoon.ttf?ln=fonts') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open-sans-regular';
  src: url('open-sans-regular.eot?ln=fonts');
  src: url('open-sans-regular.eot?ln=fonts&#iefix') format('embedded-opentype'), url('open-sans-regular.svg?ln=fonts#open-sans-regular') format('svg'), url('open-sans-regular.woff?ln=fonts') format('woff'), url('open-sans-regular.ttf?ln=fonts') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open-sans-bold';
  src: url('open-sans-bold.eot?ln=fonts');
  src: url('open-sans-bold.eot?ln=fonts&#iefix') format('embedded-opentype'), url('open-sans-bold.svg?ln=fonts#open-sans-bold') format('svg'), url('open-sans-bold.woff?ln=fonts') format('woff'), url('open-sans-bold.ttf?ln=fonts') format('truetype');
  font-weight: normal;
  font-style: normal;
}
/* Icons */
@keyframes fa-blink {
  0% {
    opacity: 1;
  }
  25% {
    opacity: 0.75;
  }
  50% {
    opacity: 0.5;
  }
  75% {
    opacity: 0.25;
  }
  100% {
    opacity: 0;
  }
}
.fa-blink {
  -webkit-animation: fa-blink 1.5s linear infinite;
  -moz-animation: fa-blink 1.5s linear infinite;
  -ms-animation: fa-blink 1.5s linear infinite;
  -o-animation: fa-blink 1.5s linear infinite;
  animation: fa-blink 1.5s linear infinite;
}
@keyframes fa-blink-slow {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 0.8;
  }
}
.fa-blink-slow {
  -webkit-animation: fa-blink-slow 2.5s linear infinite;
  -moz-animation: fa-blink-slow 2.5s linear infinite;
  -ms-animation: fa-blink-slow 2.5s linear infinite;
  -o-animation: fa-blink-slow 2.5s linear infinite;
  animation: fa-blink-slow 2.5s linear infinite;
}
.fa-spin-reverse {
  animation-direction: reverse;
}
/* Mixins */
.animate-0 {
  -webkit-animation-duration: 0.8s;
  -webkit-animation-delay: 0s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.8s;
  -moz-animation-delay: 0s;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: both;
  -ms-animation-duration: 0.8s;
  -ms-animation-delay: 0s;
  -ms-animation-timing-function: ease;
  -ms-animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.animate-1 {
  -webkit-animation-duration: 0.8s;
  -webkit-animation-delay: 0.2s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.8s;
  -moz-animation-delay: 0.2s;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: both;
  -ms-animation-duration: 0.8s;
  -ms-animation-delay: 0.2s;
  -ms-animation-timing-function: ease;
  -ms-animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.2s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.animate-2 {
  -webkit-animation-duration: 0.8s;
  -webkit-animation-delay: 0.4s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.8s;
  -moz-animation-delay: 0.4s;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: both;
  -ms-animation-duration: 0.8s;
  -ms-animation-delay: 0.4s;
  -ms-animation-timing-function: ease;
  -ms-animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.4s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.animate-3 {
  -webkit-animation-duration: 0.8s;
  -webkit-animation-delay: 0.6s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.8s;
  -moz-animation-delay: 0.6s;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: both;
  -ms-animation-duration: 0.8s;
  -ms-animation-delay: 0.6s;
  -ms-animation-timing-function: ease;
  -ms-animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.6s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.animate-4 {
  -webkit-animation-duration: 0.8s;
  -webkit-animation-delay: 0.8s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.8s;
  -moz-animation-delay: 0.8s;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: both;
  -ms-animation-duration: 0.8s;
  -ms-animation-delay: 0.8s;
  -ms-animation-timing-function: ease;
  -ms-animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 0.8s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.animate-5 {
  -webkit-animation-duration: 0.8s;
  -webkit-animation-delay: 1s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.8s;
  -moz-animation-delay: 1s;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: both;
  -ms-animation-duration: 0.8s;
  -ms-animation-delay: 1s;
  -ms-animation-timing-function: ease;
  -ms-animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 1s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.animate-6 {
  -webkit-animation-duration: 0.8s;
  -webkit-animation-delay: 1.2s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.8s;
  -moz-animation-delay: 1.2s;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: both;
  -ms-animation-duration: 0.8s;
  -ms-animation-delay: 1.2s;
  -ms-animation-timing-function: ease;
  -ms-animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 1.2s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.animate-7 {
  -webkit-animation-duration: 0.8s;
  -webkit-animation-delay: 1.4s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.8s;
  -moz-animation-delay: 1.4s;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: both;
  -ms-animation-duration: 0.8s;
  -ms-animation-delay: 1.4s;
  -ms-animation-timing-function: ease;
  -ms-animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 1.4s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.animate-8 {
  -webkit-animation-duration: 0.8s;
  -webkit-animation-delay: 1.6s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.8s;
  -moz-animation-delay: 1.6s;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: both;
  -ms-animation-duration: 0.8s;
  -ms-animation-delay: 1.6s;
  -ms-animation-timing-function: ease;
  -ms-animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 1.6s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.animate-9 {
  -webkit-animation-duration: 0.8s;
  -webkit-animation-delay: 1.8s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.8s;
  -moz-animation-delay: 1.8s;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: both;
  -ms-animation-duration: 0.8s;
  -ms-animation-delay: 1.8s;
  -ms-animation-timing-function: ease;
  -ms-animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 1.8s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
.animate-10 {
  -webkit-animation-duration: 0.8s;
  -webkit-animation-delay: 2s;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: both;
  -moz-animation-duration: 0.8s;
  -moz-animation-delay: 2s;
  -moz-animation-timing-function: ease;
  -moz-animation-fill-mode: both;
  -ms-animation-duration: 0.8s;
  -ms-animation-delay: 2s;
  -ms-animation-timing-function: ease;
  -ms-animation-fill-mode: both;
  animation-duration: 0.8s;
  animation-delay: 2s;
  animation-timing-function: ease;
  animation-fill-mode: both;
}
/* Variables */
/* DataTable*/
.ui-datatable .ui-datatable-header {
  padding: 9px 9px;
  text-align: left;
  border: 1px solid #f4f4f4 !important;
  border-bottom-width: 0;
}
.ui-datatable-tablewrapper thead tr th {
  background: none !important;
  background-color: #2d353a !important;
  font-family: open-sans-regular !important;
  color: #ffffff !important;
  text-align: left !important;
  padding: 5px 9px !important;
  font-size: 11px !important;
}
.ui-datatable-tablewrapper {
  margin-bottom: 20px;
}
.ui-datatable table {
  border-spacing: 0;
  border: 1px solid #2d353a;
}
.ui-datatable table tbody td {
  text-align: center;
  padding: 1px 5px !important;
}
.ui-datatable table tr.ui-datatable-empty-message td {
  padding: 8px !important;
  color: #4e88be;
}
.ui-datatable table .ui-sortable-column-icon:before {
  color: #e9ecee !important;
}
.ui-rowgroup-header {
  background: #466B8E;
  border: 1px solid #466B8E !important;
  color: #ffffff;
}
.ui-rowgroup-header td {
  border-right: 1px solid #466B8E !important;
  text-align: left !important;
  padding: 0 10px !important;
  font-size: .9em;
}
.ui-row-editor.ui-helper-clearfix {
  top: 7px !important;
}
.ui-datagrid-column {
  padding: 0;
}
div.ui-dialog {
  position: fixed;
}
div.ui-column-customfilter div.ui-selectonemenu .ui-selectonemenu-label {
  padding-top: 0px;
  margin-top: -3px;
}
/* Panel */
.ui-panelgrid tr,
.ui-panelgrid-odd,
.ui-panelgrid-even,
.ui-panelgrid .ui-panelgrid-cell {
  border: none;
}
.ui-grid {
  border: none;
}
.ui-timer {
  background: none;
  border: none;
  color: #000;
}
/* Button */
.btn-primary {
  background: #0c4e7d !important;
}
.ui-paginator .ui-paginator-page.ui-state-active {
  background: #0c4e7d !important;
}
.ui-button-text-icon-left .ui-button-text {
  padding: .3em 1em .3em 2.1em !important;
}
.ui-button-icon-only {
  background: none !important;
  border: none !important;
  box-shadow: none !important;
  outline-style: none;
  width: 2.8em !important;
}
.ui-button-icon-only.ui-state-hover {
  background: none !important;
}
.ui-button-icon-only span.ui-icon {
  color: #0c4e7d !important;
}
.ui-button-icon-only span.ui-icon:hover {
  background: none !important;
  color: #4e88be !important;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.ui-button-icon-only span.ui-icon.fa:before {
  font-size: 16px;
  padding-right: 2px;
}
.ui-button-icon-only.ui-state-disabled span.ui-icon:hover {
  color: #0c4e7d !important;
}
button.ui-state-disabled {
  opacity: .4 !important;
}
div.ui-paginator {
  border: none !important;
}
.ui-progressbar {
  height: 30px;
  margin-bottom: 5px;
}
/* Message */
.ui-messages > div {
  padding: 1px;
  margin: 0;
  font-size: 0.8em;
}
.ui-messages > div ul {
  text-align: left;
}
.ui-messages > div ul li span {
  margin-right: 10px;
}
.ui-growl {
  left: initial !important;
  font-size: .8em !important;
  width: 300px !important;
}
.ui-growl .ui-growl-item-container {
  opacity: .85 !important;
}
.ui-growl .ui-growl-item-container .ui-growl-message {
  text-align: left !important;
  width: 220px !important;
}
.ui-growl .ui-growl-item {
  background-color: inherit;
  border: inherit;
}
.ui-growl .ui-growl-item .ui-growl-image {
  display: inherit;
  position: relative;
  font-size: 3.6em !important;
  top: 10px;
}
.ui-growl .ui-growl-item .ui-growl-message .ui-growl-title {
  padding: 0;
}
.ui-growl .ui-growl-item .ui-growl-message .ui-growl-title p {
  font-weight: bold;
}
.ui-growl .ui-growl-item .ui-growl-message .ui-growl-title h3 {
  font-size: 1.4em;
  margin-top: 10px;
}
.ui-growl .ui-state-highlight,
.ui-growl .ui-widget-content .ui-state-highlight,
.ui-growl .ui-widget-header .ui-state-highlight {
  background-image: none;
  background-color: #2d353a;
  color: #ffffff;
}
.ui_tpicker_time,
.ui_tpicker_time_label {
  display: none;
}
.ui-datepicker td a.ui-state-default {
  box-shadow: none !important;
}
.ui-calendar button.ui-datepicker-trigger {
  position: relative !important;
  top: -8px !important;
  right: 38px !important;
}
.ui-datepicker .ui-datepicker-header,
.ui-datepicker .ui-timepicker-div > .ui-widget-header,
.ui-datepicker-year,
.ui-datepicker-month {
  background: #0c4e7d !important;
}
hr {
  border-color: #f9f9f9 !important;
}
.ui-menu {
  width: 14em;
}
li.ui-menuitem .ui-state-disabled {
  opacity: .95;
  color: #0c4e7d;
  font-size: 16px;
}
.ui-divider-horizontal::before {
  border: 1px solid #d2d6de;
}
body.login-page {
  background: #34c9d8;
  overflow: hidden;
}
body.login-page form {
  margin: 0 auto;
  max-width: 400px;
  margin-top: 10%;
}
.login-logo {
  z-index: 2;
  padding: 10px 8px 10px 8px;
  background: #ffffff;
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  text-align: center !important;
  margin: 0px -15px 25px -15px !important;
}
.login-logo .version {
  font-size: 10px !important;
  position: absolute;
  top: 5px;
  right: 5px;
}
.login-logo .new-version {
  font-size: 14px !important;
  color: #039be5;
}
.login-logo .new-version span {
  color: #43a047;
}
.login-inner-panel {
  position: relative;
  top: -25px;
  background: #ffffff;
  padding: 20px;
  border: 1px solid #f4f4f4;
  -moz-border-radius: 0px 0px 5px 5px;
  -webkit-border-radius: 0px 0px 5px 5px;
  border-radius: 0px 0px 5px 5px;
}
.login-input.login-button {
  padding-right: 0;
}
.login-input .ui-inputfield {
  padding: 2px 2px 2px 10px;
  height: 42px;
  margin-left: 40px;
  margin-bottom: -6px;
  width: 90%;
  box-shadow: none !important;
  outline-style: none;
}
.login-input button {
  border: 1px solid #2d353a;
  padding: 6px 2px !important;
  background: #2d353a;
  color: #ffffff;
  width: 70px;
}
.login-input button span.ui-icon.fa {
  margin-top: -10px;
  margin-left: -4px;
}
.login-input div.input-icon {
  position: relative;
  border: 1px solid #ccc;
  font-size: 20px;
  bottom: 36px;
  height: 42px;
  width: 42px;
  text-align: center;
  background: #e9ecee;
  -moz-border-radius: 3px 0px 0px 3px;
  -webkit-border-radius: 3px 0px 0px 3px;
  border-radius: 3px 0px 0px 3px;
}
.login-input div.input-icon span.fa {
  margin-top: 10px;
}
.login-error-message {
  margin-bottom: 10px;
}
@media screen and (max-width: 1023px) {
  body.login-page form {
    margin-top: 2%;
  }
  body.login-page .login-input .ui-inputfield {
    width: 87%;
  }
}
body {
  font-family: open-sans-regular;
}
.ajax-status {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2000;
  box-shadow: none;
  border: none;
  background: transparent;
}
.text-left {
  text-align: left !important;
}
.long-text {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
div.wrapper {
  overflow-y: auto;
}
.wrapper {
  width: 100%;
  min-height: calc(100vh - 25px);
  background-color: #ffffff;
}
/* Header */
.header {
  height: 60px;
  background: #f8f8f8;
  border: none;
  position: fixed;
  width: 100%;
  z-index: 1000;
  border-bottom: 1px solid #dddddd;
}
.header .header-left {
  background: #f8f8f8;
  float: left;
  border: none;
}
.header .header-left img {
  margin: 12px 0 0 10px;
  width: 100px;
}
.header .header-menu .ui-button-text.ui-c {
  font-family: open-sans-regular;
  font-size: 12px;
  color: #2d353a !important;
}
.navbar-nav > li .ui-button .ui-icon,
.top-button-menu > .header-menu-panel .ui-button .ui-icon {
  height: 32px;
  width: 32px;
}
.navbar-nav > li .ui-button .ui-icon:before,
.top-button-menu > .header-menu-panel .ui-button .ui-icon:before {
  font-size: 24px;
}
.navbar-nav > li .ui-button .ui-button-text.ui-c,
.top-button-menu > .header-menu-panel .ui-button .ui-button-text.ui-c {
  font-size: inherit;
}
.navbar-nav > li {
  padding-right: 5px;
}
.ui-menuitem-link .ui-menuitem-text {
  padding-left: 5px !important;
}
.ui-menuitem-link .ui-menuitem-text:hover {
  color: #0c4e7d;
}
.top-menu {
  height: 100%;
  float: right;
  margin-right: 10px;
  margin-top: 10px;
}
.app-title {
  position: relative;
  float: left;
  top: 18px;
  font-family: open-sans-bold;
  left: 25px;
  font-size: 24px;
  color: #2f353e;
}
/* Middle */
.middle {
  width: 100%;
  padding: 0 0 20px;
  position: relative;
}
.middle:after {
  display: table;
  clear: both;
  content: '';
}
.container {
  width: 100%;
  float: left;
}
.inner-container {
  margin-top: 60px;
  overflow-y: auto;
}
.inner-container .content-wrapper {
  width: 98%;
  margin: 15px auto;
  background: #ffffff;
}
.inner-container .content-wrapper table {
  margin: 0;
}
/* Composites */
.header-panel {
  min-height: 3em;
}
.header-panel .header-panel-top .header-panel-title {
  float: left;
  padding: 10px 0 0 20px;
  font-size: 1.6em;
  color: #0c4e7d;
}
.header-panel .header-panel-top .header-panel-button {
  text-align: right;
  padding-top: 15px;
  padding-right: 15px;
}
/* Footer */
.footer {
  font-size: 11px;
  color: #2d353a;
  height: 25px;
  margin-right: 30px;
  text-align: right;
}
/* Content */
.dialog-content {
  margin-top: 5px;
  margin-bottom: 10px;
}
.dialog-content tr,
.dialog-content td {
  border: none;
}
.error-panel {
  position: absolute;
  top: 40%;
  width: 100%;
  text-align: center;
  font-size: 14px;
}
.error-panel div {
  font-size: 10px;
  position: relative;
  margin-top: 10px;
}
.error-panel div ul {
  text-align: left;
  display: inline-block;
}
div.timer-progress-cell div {
  display: block;
}
div.timer-progress-cell div[id^='currentTime'] {
  padding-bottom: 5px;
}
.today {
  font-size: 10px !important;
  position: relative;
  left: -62px;
  bottom: 28px;
  color: #0c4e7d !important;
}
.ui-dialog-content .dialog-table table tr td {
  padding: 4px;
}
.ui-timepicker-div dl dt {
  padding: 0px 0 0 15px;
  margin-top: -5px;
}
.enum-sessionStatus-created {
  color: #757575;
}
.enum-sessionStatus-compressing {
  color: #039be5;
}
.enum-sessionStatus-o2_on {
  color: #43a047;
}
.enum-sessionStatus-o2_off {
  color: #fb8c00;
}
.enum-sessionStatus-shutting_down {
  color: #e53935;
}
.enum-sessionStatus-finished {
  color: #1e88e5;
}
.enum-sessionStatus-created-bg {
  background: #f7f7f7;
}
.enum-sessionStatus-compressing-bg {
  background: rgba(0, 142, 208, 0.06);
}
.enum-sessionStatus-o2_on-bg {
  background: rgba(67, 160, 71, 0.06);
}
.enum-sessionStatus-o2_off-bg {
  background: rgba(235, 135, 35, 0.06);
}
.enum-sessionStatus-shutting_down-bg {
  background: rgba(177, 69, 56, 0.06);
}
.enum-sessionStatus-finished-bg {
  background: rgba(30, 136, 229, 0.06);
}
button:not([disabled]).ui-button-icon-only span.ui-icon.fa-play {
  color: #4caf50 !important;
}
button:not([disabled]).ui-button-icon-only span.ui-icon.fa-stop {
  color: #d32f2f !important;
}
button:not([disabled]).ui-button-icon-only span.ui-icon.fa-pause {
  color: #f57c00 !important;
}
button:not([disabled]).ui-button-icon-only span.ui-icon.fa-fast-forward {
  color: #1976d2 !important;
}
button:not([disabled]).ui-button-icon-only span.ui-icon.fa-stop-circle-o {
  color: #f4511e !important;
}
button:not([disabled]).ui-button-icon-only span.ui-icon.fa-undo {
  color: #33691e !important;
}
button:not([disabled]).ui-button-icon-only span.ui-icon.fa-calendar {
  color: #f9a825 !important;
}
.ui-menuitem-icon.fa-toggle-on {
  color: #4caf50 !important;
}
th .ui-button-icon-only {
  right: -8px;
  position: absolute;
  top: -6px;
}
th .ui-button-icon-only .fa {
  color: #24ccdc !important;
}
th .ui-button-icon-only span.ui-icon.fa:before {
  font-size: 14px;
  margin-left: 4px;
  padding-right: 0px;
}
.patient-present {
  color: #039be5;
}
.patient-absent {
  color: #e53935;
}
.patient-gurney {
  color: #ff8f00;
}
.patient-seat {
  color: #2e7d32;
}
.ui-progressbar.finished div.ui-progressbar-value {
  border-color: #1e88e5;
  background: #1e88e5;
}
.ui-progressbar.o2_on div.ui-progressbar-value {
  border-color: #43a047;
  background: #43a047;
}
.ui-progressbar.o2_off div.ui-progressbar-value {
  border-color: #fb8c00;
  background: #fb8c00;
}
.ui-progressbar.shutting_down div.ui-progressbar-value {
  border-color: #e53935;
  background: #e53935;
}
.event-progress .finished {
  color: #1e88e5;
}
.event-progress .o2_on {
  color: #43a047;
}
.event-progress .o2_off {
  color: #fb8c00;
}
.event-progress .shutting_down {
  color: #e53935;
}
.ui-growl-image.ui-growl-image-create_session {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  background: none !important;
  text-indent: 0 !important;
  font-size: 36px !important;
  color: #ffffff;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  width: 36px;
  height: 36px;
}
.ui-growl-image.ui-growl-image-create_session:before {
  content: "\f055";
}
.ui-growl-image.ui-growl-image-create_session:hover {
  color: #ffffff;
}
.ui-growl-image.ui-growl-image-delete_session {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  background: none !important;
  text-indent: 0 !important;
  font-size: 36px !important;
  color: #ffffff;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  width: 36px;
  height: 36px;
}
.ui-growl-image.ui-growl-image-delete_session:before {
  content: "\f056";
}
.ui-growl-image.ui-growl-image-delete_session:hover {
  color: #ffffff;
}
.ui-growl-image.ui-growl-image-start {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  background: none !important;
  text-indent: 0 !important;
  font-size: 36px !important;
  color: #039be5;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  width: 36px;
  height: 36px;
}
.ui-growl-image.ui-growl-image-start:before {
  content: "\e0b4";
}
.ui-growl-image.ui-growl-image-start:hover {
  color: #039be5;
}
.ui-growl-image.ui-growl-image-wear_mask {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  background: none !important;
  text-indent: 0 !important;
  font-size: 36px !important;
  color: #43a047;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  width: 36px;
  height: 36px;
}
.ui-growl-image.ui-growl-image-wear_mask:before {
  content: "\f05a";
}
.ui-growl-image.ui-growl-image-wear_mask:hover {
  color: #43a047;
}
.ui-growl-image.ui-growl-image-remove_mask {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  background: none !important;
  text-indent: 0 !important;
  font-size: 36px !important;
  color: #fb8c00;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  width: 36px;
  height: 36px;
}
.ui-growl-image.ui-growl-image-remove_mask:before {
  content: "\f05a";
}
.ui-growl-image.ui-growl-image-remove_mask:hover {
  color: #fb8c00;
}
.ui-growl-image.ui-growl-image-shutdown {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  background: none !important;
  text-indent: 0 !important;
  font-size: 36px !important;
  color: #e53935;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  width: 36px;
  height: 36px;
}
.ui-growl-image.ui-growl-image-shutdown:before {
  content: "\e0cb";
}
.ui-growl-image.ui-growl-image-shutdown:hover {
  color: #e53935;
}
.ui-growl-image.ui-growl-image-completion {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  background: none !important;
  text-indent: 0 !important;
  font-size: 36px !important;
  color: #1e88e5;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  width: 36px;
  height: 36px;
}
.ui-growl-image.ui-growl-image-completion:before {
  content: "\f058";
}
.ui-growl-image.ui-growl-image-completion:hover {
  color: #1e88e5;
}
.ui-growl-image.ui-growl-image-info {
  font-family: 'icomoon';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  background: none !important;
  text-indent: 0 !important;
  font-size: 36px !important;
  color: #ffffff;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  width: 36px;
  height: 36px;
}
.ui-growl-image.ui-growl-image-info:before {
  content: "\f05a";
}
.ui-growl-image.ui-growl-image-info:hover {
  color: #ffffff;
}
.chamber-event-start {
  border: 1px solid rgba(3, 155, 229, 0.8);
  padding: 2px;
  font-size: 10px;
  text-align: center;
  font-weight: 600;
  border-right-width: 0px;
}
.chamber-event-wear_mask {
  border: 1px solid rgba(67, 160, 71, 0.8);
  padding: 2px;
  font-size: 10px;
  text-align: center;
  font-weight: 600;
  border-right-width: 0px;
}
.chamber-event-remove_mask {
  border: 1px solid rgba(251, 140, 0, 0.8);
  padding: 2px;
  font-size: 10px;
  text-align: center;
  font-weight: 600;
  border-right-width: 0px;
}
.chamber-event-shutdown {
  border: 1px solid rgba(229, 57, 53, 0.8);
  padding: 2px;
  font-size: 10px;
  text-align: center;
  font-weight: 600;
  border-right-width: 0px;
  border-right-width: 1px;
}
.ui-growl-info .ui-growl-item {
  background-color: #e53935 !important;
  height: 100px;
}
.ui-growl-info .ui-growl-item .ui-growl-message p {
  font-size: 12px;
}
.ui-growl-info .ui-growl-item .ui-growl-message .ui-growl-title {
  font-size: 14px;
}
.ui-progressbar .ui-progressbar-label {
  top: 3px;
  color: #d7d7d7;
}
.ui-progressbar .ui-progressbar-value {
  margin: 0;
}
.blink {
  animation: blink 1s steps(5, start) infinite;
  -webkit-animation: blink 1s steps(5, start) infinite;
}
.chart-lg {
  height: 600px;
}
.ui-datepicker td.session-day a {
  color: #7cb342 !important;
}
.global-filter {
  position: absolute;
  right: 50px;
  margin-top: 10px;
}
.ui-dialog-content .ui-messages {
  margin-bottom: 10px;
}
.ui-datatable td.session-action {
  padding: 1px 10px !important;
}
.ui-datatable td.session-action div {
  padding: 1px;
}
.ui-datatable td.session-action div .ui-button-icon-left {
  margin-left: -12px;
}
.ui-datatable td.session-action .row button.ui-button {
  height: 16px;
}
.session-toolbar {
  margin-bottom: 20px;
}
.session-toolbar .ui-panelgrid-cell:first-child {
  padding-left: 0;
}
.session-toolbar .ui-panelgrid-cell:first-child .ui-button-icon-only {
  width: 2.0em;
}
.capacity {
  width: 8.5em;
}
.ui-row-editor.ui-helper-clearfix {
  display: inline-flex;
  position: relative;
  top: 4px;
}
.ui-row-editor.ui-helper-clearfix > .row button.ui-button {
  height: 24px;
}
.role-dev {
  color: #4caf50;
}
.role-admin {
  color: #ff5722;
}
.role-user {
  color: #757575;
}
.logged-user {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 10px;
  font-size: 12px;
}
.logged-user.dev {
  color: #4caf50;
}
.logged-user.admin {
  color: #ff5722;
}
.logged-user.user {
  color: #757575;
}
.patient-session-warning {
  background: rgba(36, 204, 220, 0.3);
  border: 1px solid #0c4e7d;
  color: #0c4e7d;
  float: right;
  font-size: 80%;
  padding: 1px 3px;
  border-radius: 4px;
  position: absolute;
  right: 4px;
}
.code {
  background: transparent;
  font-family: monospace;
  font-size: 90%;
}
a.tiny-link {
  font-size: 10px !important;
  color: #00897b;
  text-transform: lowercase;
}
a.tiny-link:hover {
  color: #6d4c41;
}
a.form-link {
  font-size: 12px !important;
  color: #0c4e7d;
}
a.form-link:hover {
  color: #6d4c41;
}
#editSessionForm\:sessionPatientsTable.ui-datatable table tbody tr td .ui-row-editor .ui-icon-pencil {
  background: none !important;
  text-indent: initial;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  width: 35px;
}
#editSessionForm\:sessionPatientsTable.ui-datatable table tbody tr td .ui-row-editor .ui-icon-pencil:before {
  content: "\f2c9";
}
#editSessionForm\:sessionPatientsTable.ui-datatable table tbody tr td .ui-row-editor .ui-icon-pencil:hover {
  color: #2d353a;
}
.ui-datatable table tbody tr td .ui-button-icon-only .ui-button-text {
  padding: 0;
}
.session-input {
  height: 18px;
  width: 50px;
  font-size: 10px !important;
}
.red-placeholder label {
  color: #e53935;
  opacity: .75 !important;
}
.stats-panel {
  border: 1px solid #e0e0e0;
  float: right;
  width: 250px;
  position: absolute;
  border-radius: 6px;
  top: 67px;
  height: 65px;
  background: #f5f5f5;
  right: 32px;
  text-align: center;
}
.stats-panel div.stats-month {
  font-size: 28px;
  margin-top: -4px;
  text-transform: uppercase;
}
.stats-panel div.stats-data {
  font-size: 18px;
  margin-top: -4px;
}
.stats-panel div.stats-label {
  color: #456a8f;
  text-transform: lowercase;
}
@media screen and (max-width: 640px) {
  .ui-datatable td[role="gridcell"] {
    font-size: 10px;
  }
  .small-column {
    width: 3.8em;
  }
  .medium-column {
    width: 5.0em;
  }
  .large-column {
    width: 8em;
  }
  img#logo {
    width: 80px;
  }
  .session-toolbar {
    height: 40px;
  }
}
@media screen and (min-width: 641px) and (max-width: 1024px) {
  .ui-datatable td[role="gridcell"] {
    font-size: 12px;
  }
  .xsmall-column {
    width: 4.5em;
  }
  .small-column {
    width: 4.5em;
  }
  .medium-column {
    width: 6em;
  }
  .large-column {
    width: 9em;
  }
  .capacity {
    width: 5.5em;
  }
}
@media screen and (min-width: 1025px) and (max-width: 1280px) {
  .xsmall-column {
    width: 5.5em;
  }
  .small-column {
    width: 5em;
  }
  .medium-column {
    width: 7.5em;
  }
  .large-column {
    width: 10.5em;
  }
}
@media screen and (min-width: 1281px) and (max-width: 1440px) {
  .xsmall-column {
    width: 6em;
  }
  .small-column {
    width: 6.5em;
  }
  .medium-column {
    width: 8em;
  }
  .large-column {
    width: 11em;
  }
}
@media screen and (min-width: 1441px) {
  .xsmall-column {
    width: 7.5em;
  }
  .small-column {
    width: 9em;
  }
  .medium-column {
    width: 12.1em;
  }
  .large-column {
    width: 100%;
  }
}

